Page MenuHomePhabricator

Complete Wikidata item quality campaign
Closed, ResolvedPublic

Description

We have to launch the data labeling campaign, so that we can get training data for our model.

Stats: http://labels.wmflabs.org/campaigns/wikidatawiki/53/?campaign=stats
Contact: @Glorian_WD

  • Announce the campaign
  • Status update no. 1
  • Status update no. 2

Event Timeline

Halfak renamed this task from Data Labeling Campaign to Complete Wikidata item quality campaign.Feb 7 2017, 9:40 PM
Halfak updated the task description. (Show Details)
Glorian_WD added a comment.EditedFeb 10 2017, 7:44 PM

@Ladsgroup : A few days ago @Halfak told me that we need to feed the campaign site with at least 5k Wikidata items to adjust with the revised quality criteria.

Thus, I have pulled 5k random Wikidata items from the database using the interval that we have agreed below:

1- 0 < size < 4381
2- 4381 < size < 7294
3- 7294 < size < 11958
4- 11958 < size < 20321
5- size > 20321

You can find the file containing those Wikidata items below

It looks okay.

Halfak updated the task description. (Show Details)Apr 8 2017, 6:27 PM
Halfak added a comment.Apr 8 2017, 6:30 PM

See https://quarry.wmflabs.org/query/17885 for my query that removes redirects.

Halfak updated the task description. (Show Details)Apr 11 2017, 7:12 PM
Glorian_WD closed this task as Resolved.May 6 2017, 6:22 PM
Glorian_WD reopened this task as Open.
Glorian_WD closed this task as Resolved.May 10 2017, 9:58 PM